﻿.fixLinkPageEditor{
    position: static !important;
}

.page-editor-editable-image {
        border: 3px solid #fff;
        box-shadow: 0 0 10px rgba(0,0,0,0.4);
        position: absolute;
        z-index: 0;
        right: 5px;
        top: 5px;
        width: 100px !important;
    }

.page-editor-editable-image-relative{
    border: 3px solid #fff;
        box-shadow: 0 0 10px rgba(0,0,0,0.4);
        position: relative;
        z-index: 0;
        right: 5px;
        top: 5px;
        width: 100px !important;
}

.page-editor-editable-image-mobile-hp{
    border: 3px solid #fff;
        box-shadow: 0 0 10px rgba(0,0,0,0.4);
        position: absolute;
        z-index: 0;
        right: 5px;
        top: 105px;
        width: 100px !important;
}

.container-bg-im-slider-hp{
            position: absolute;
    z-index: 0;
    right: 150px;
    top: 10px;
    color: white;
}

.forceDisplayInline{
    display:inline !important;
}

.noTopMargin{
    margin-top:0 !important;
}

.noBottomMargin{
    margin-bottom:0 !important;
}

.noBorderBottom{
    border-bottom:none !important;
}